/* leftmenu CSS*/

#leftMenu, #rightMenu {
    background-color: #000000;
	display:none;top: -28px;
     height:500px;
	
}
#leftMenu, #rightMenu, #leftMenuHeader, #rightMenuHeader {
    left: -263px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-top: 1px;
    position: absolute;
    transition-delay: 0s, 0s;
    transition-duration: 250ms, 250ms;
    transition-property: left, right;
    transition-timing-function: ease, ease;
    width: 278px;
    word-wrap: break-word;
    z-index: 40;
}#leftMenuInnerContainer, #rightMenuInnerContainer {
    background-color: #000000;
    width: 100%;
	margin-top:28px;
	min-height: 500px;
}
#leftMenu .slideOutList, #rightMenu .slideOutList {
    font-family: Archivo Narrow !important;
    font-size: 18px;
    line-height: 18px;
	   font-weight: bold;
}
#leftMenu .slideOutList li.menuListItem, #rightMenu .slideOutList li.menuListItem {
    transition-delay: 0s;
    transition-duration: 250ms;
    transition-property: height;
    transition-timing-function: ease;
}
#leftMenu .slideOutList li, #rightMenu .slideOutList li {
    border-bottom-color: #333333;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    height: 39px;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    width: 100%;
}

#leftMenu .slideOutList li.menuListItem a, #rightMenu .slideOutList li.menuListItem a {
    z-index: 60;
}

.Mainli {
    -moz-box-sizing: border-box;
    color: #FFFFFF;
    display: table;
    height: 39px;
    padding-top: 2px;
    position: absolute;
    top: 0;
    width: auto;
}
#leftMenu .slideOutList li span .menuItemLabel, #rightMenu .slideOutList li span .menuItemLabel {
    display: table-cell;
    padding-left: 30px;
    padding-right: 10px;
    padding-top: 1px;
    vertical-align: middle;
}


#leftMenu .slideOutList li a .menuItemLabel, #rightMenu .slideOutList li a .menuItemLabel {
    display: table-cell;
    padding-left: 30px;
    padding-right: 10px;
    padding-top: 1px;
    vertical-align: middle;
}

#leftMenu .menuListRightRegionContainer {
    -moz-box-sizing: border-box;
    cursor: pointer;
    height: 39px;
    padding-right: 16px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: 100%;
    z-index: 50;
}
.menuListPlusMinusButton {
    display: inline-block;
    height: 11px;
    position: relative;
    top: 12px;
    width: 11px;
}
.menuListPlusMinusButton .horizontalLine {
    height: 3px;
    top: 4px;
    width: 11px;
}
.menuListPlusMinusButton .horizontalLine, .menuListPlusMinusButton .verticalLine {
    background-color: #333333;
    display: block;
    position: absolute;
}
.open .menuListPlusMinusButton .verticalLine {
    visibility: hidden;
}
.menuListPlusMinusButton .verticalLine {
    height: 11px;
    left: 4px;
    width: 3px;
}
.menuListPlusMinusButton .horizontalLine, .menuListPlusMinusButton .verticalLine {
    background-color: #333333;
    display: block;
    position: absolute;
}
#leftMenu .slideOutList.slideOutSubMenuList, #rightMenu .slideOutList.slideOutSubMenuList {
    position: absolute;
    top: 40px;
    width: 100%;
}
#leftMenu .slideOutList, #rightMenu .slideOutList {
    font-family: KlavikaBlack,Arial,sans-serif;
    font-size: 18px;
    line-height: 18px;
}
#leftMenu .slideOutList.slideOutSubMenuList li, #rightMenu .slideOutList.slideOutSubMenuList li {
    -moz-box-sizing: border-box;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-top-color: #333333;
    border-top-style: solid;
    border-top-width: 1px;
}
#leftMenu .slideOutList li, #rightMenu .slideOutList li {
    height: 39px;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    width: 100%;
}
#leftMenu .slideOutList.slideOutSubMenuList li a, #rightMenu .slideOutList.slideOutSubMenuList li a {
    width: 100%;
}

#leftMenu .slideOutList li a, #rightMenu .slideOutList li a {
    -moz-box-sizing: border-box;
    color: #FFFFFF;
    display: table;
    height: 39px;
    padding-top: 2px;
    position: absolute;
    top: 0;
}
#leftMenu .slideOutList.slideOutSubMenuList li .menuItemLabel, #rightMenu .slideOutList.slideOutSubMenuList li .menuItemLabel {
    padding-left: 60px;
    padding-right: 0;
}
#leftMenu .slideOutList li a .menuItemLabel, #rightMenu .slideOutList li a .menuItemLabel {
    display: table-cell;
    padding-top: 1px;
    vertical-align: middle;
}

.leftmenuul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: disc;
	padding:0;
}

/* leftmenu CSS End*/


.white_particles:hover {
    -moz-animation:pulse 6s infinite ease-in-out;
    -webkit-animation:pulse 6s infinite ease-in-out;
}
.white_particles
{
    transition-duration: 1s;
    transition-timing-function: ease-in;
}
.spinclock_particles1 {
    -moz-animation:clockwiseSpin 10s infinite ease-in-out;
    -webkit-animation:clockwiseSpin 10s infinite ease-in-out;
}
@-webkit-keyframes pulse {
    0% {-webkit-transform:scale(1, 1);}
    50% {-webkit-transform:scale(1.1, 1.1)}
    100% {-webkit-transform:scale(1, 1);}
}
@-moz-keyframes pulse {
    0% {-moz-transform:scale(1, 1);}
    50% {-moz-transform:scale(1.1, 1.1);}
    100% {-moz-transform:scale(1, 1);}
}
@-moz-keyframes clockwiseSpin {
    0% {-moz-transform:rotate(0deg);}
    100% {-moz-transform:rotate(360deg);}
}
@-webkit-keyframes clockwiseSpin {
    0% {-webkit-transform:rotate(0deg);}
    100% {-webkit-transform:rotate(360deg);}
}
@-moz-keyframes counterClockwiseSpin {
    0% {-moz-transform:rotate(0deg);}
    100% {-moz-transform:rotate(-360deg);}
}
@-webkit-keyframes counterClockwiseSpin {
    0% {-webkit-transform:rotate(0deg);}
    100% {-webkit-transform:rotate(-360deg);}
}